<?xml version="1.0" encoding="UTF-8"?>
<project
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd"
	xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <modelVersion>4.0.0</modelVersion>

  <parent>
    <groupId>org.eclipse.tcf</groupId>
    <artifactId>org.eclipse.tcf.maven-build</artifactId>
    <version>1.9.0-SNAPSHOT</version>
    <relativePath>../../../admin/pom-build.xml</relativePath>
  </parent>

  <version>1.9.0-SNAPSHOT</version>
  <artifactId>org.eclipse.tcf.te.tcf.launch.cdt.sdk.feature</artifactId>
  <packaging>eclipse-feature</packaging>

  <properties>
    <jacoco.skip>true</jacoco.skip>
  </properties>
</project>
